BODY {	SCROLLBAR-FACE-COLOR: #C4E1F8; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #336699; SCROLLBAR-ARROW-COLOR: #336699; SCROLLBAR-TRACK-COLOR: #C4E1F8; SCROLLBAR-DARKSHADOW-COLOR: #336699
}
.news {  font-size:12px; font-family: "Verdana";}
.news A:link{color:#990000; text-decoration: underline; font-family: "Verdana";}
.news A:visited{color:#660066; text-decoration: underline; font-family: "Verdana";}
.news A:hover{color:#FF9900; text-decoration: none; font-family: "Verdana";}

.menu {}
.menu A:link{text-decoration: none; color: #000099}
.menu A:visited{text-decoration: none; color: #990099}
.menu A:hover{text-decoration: underline; color: #FF6600}

.top {font-size:12px}
.top A:link{color:#003399; text-decoration: underline}
.top A:visited{color:#660000; text-decoration: underline}
.top A:hover{color:#FF0000; text-decoration: none}

.content-2 {font-size:12px; font-family: "Verdana";}
.content-2 A:link{color:#666666; font-family: "Verdana";}
.content-2 A:visited{color:#636363; font-family: "Verdana";}
.content-2 A:hover{color:red; font-family: "Verdana";}
.big {  font-size: 15px}

.HeadLineMoveA { font-size: 12px; line-height: 18px;font-family: "Verdana"; color: #000000 } 
.HeadLineMoveA :link{ font-size: 12px; line-height: 18px;font-family: "Verdana"; color: #000000 }
.HeadLineMoveA :visited{ font-size: 12px; line-height: 18px; font-family: "Verdana"; color: #000000}
.HeadLineMoveA :hover{ font-size: 12px; line-height: 18px; font-family: "Verdana"; color: #000000}
.HeadLineMoveA :active{ font-size: 12px; line-height: 18px; font-family: "Verdana"; color: #000000}
	
.div {font-size: 12px;}
.DailyGoodsIntro {color: #666666;font-size: 12px;line-height: 16px;font-family: "Verdana";}
.DailyGoodsName {color: #336699;font-size: 15px;font-family: "Verdana";}
.DailyOnsaleTitle {font-size: 13px;font-weight: bolder;color: #990000;}
.DailyOnsale {font-size: 13px;font-weight: bolder;color: #FF0000;}

a.lef:hover {color: #214D26;line-height: 18px;font-size: 12px;letter-spacing:0.1pt;  font-family: "Verdana"; }
a.lef:link  {color: #214D26;text-decoration: none;line-height: 18px;font-size: 12px;letter-spacing:0.1pt; font-family: "Verdana"; }
a.lef:active {color: #214D26;text-decoration: none;line-height: 18px;font-size: 12px;letter-spacing:0.1pt;  font-family: "Verdana"; }
a.lef:visited {color: #214D26;line-height: 18px;font-size: 12px;letter-spacing:0.1pt; font-family: "Verdana"; }

td {font-size: 12px;}
a {font-size: 12px;}
